Subject: [AVT] FW: New Version Notification for draft-begen-avt-rtcp-port-for-ssm-01

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Sat, 3 Apr 2010 18:19:40 -0700

Based on the feedback given in Anaheim, I revised the 'multicast-rtcp' attribute draft. 
http://www.ietf.org/id/draft-begen-avt-rtcp-port-for-ssm-01.txt 

It is a short read. Let me know if I missed any comments. The next revision of RAMS will be using this new attribute. So, I would like to request a WG adoption.

Thanks,
-acbegen

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Saturday, April 03, 2010 9:16 PM
To: Ali C. Begen (abegen)
Subject: New Version Notification for draft-begen-avt-rtcp-port-for-ssm-01 

A new version of I-D, draft-begen-avt-rtcp-port-for-ssm-01.txt has been successfully submitted by Ali Begen and posted to the IETF repository.

Filename:	 draft-begen-avt-rtcp-port-for-ssm
Revision:	 01
Title:		 RTP Control Protocol (RTCP) Port for Multicast Sessions
Creation_date:	 2010-04-03
WG ID:		 Independent Submission
Number_of_pages: 7

Abstract:
The Session Description Protocol (SDP) has an attribute that allows
RTP applications to specify an address and a port associated with the
RTP Control Protocol (RTCP) traffic.  In RTP-based source-specific
multicast (SSM) sessions, the same attribute is used to designate the
address and the RTCP port of the Feedback Target in the SDP
description.  However, the RTCP port associated with the SSM session
itself cannot be specified by the same attribute to avoid ambiguity,
and thus, is required to be derived from the "m=" line of the media
description.  Similarly, in any-source multicast (ASM) sessions,
there is no explicit way to specify the destination RTCP port.
Deriving the RTCP port from the "m=" line imposes an unnecessary
restriction.  This document removes this restriction by introducing a
new SDP attribute.

The IETF Secretariat.